<!DOCTYPE html>
<html>
	<head>
		<title>Exercício 11</title>
		<meta http-equiv="Content-Type" content="text/html;">
		<meta charset="utf-8">
		<link rel="stylesheet" href="style11.css">
	</head>

	<body>
		<h1 id="titulo">Exercício 11</h1>
		<div id="americadonorte">
			<ul>
				<li>Canadá</li>
				<li>Estados Unidos</li>
			</ul>
		</div>

		<div id="americadosul">
			<ul>
				<li>Brasil</li>
				<li>Paraguai</li>
				<li>Uruguai</li>
				<li>Argentina</li>
			</ul>
		</div>
	</body>
</html>